#pageProduct .productMenu ol,#pageProduct #productFreeTransport{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#pageProduct .productMenu ol li:first-of-type{-webkit-border-top-left-radius:3px;-moz-border-top-left-radius:3px;border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-bottom-left-radius:3px;border-bottom-left-radius:3px;}
#pageProduct #breadcrumb li.back{margin-right:16px;}
#pageProduct #breadcrumb ol.share{float:right;}
#pageProduct #breadcrumb ol.share li{color:#8a8a8a;font-size:12px;font-weight:400;margin-right:8px;}
#pageProduct #breadcrumb ol.share li.icon{margin-right:6px;}
#pageProduct #breadcrumb ol.share li.icon.email{margin-right:0;}
#pageProduct #breadcrumb ol.share li.icon a{text-indent:-9999px;display:inline-block;width:20px;height:21px;line-height:21px;background:url("/shoppa/gfx/new/share.svg") no-repeat;}
.no-svg #pageProduct #breadcrumb ol.share li.icon a{background:url("/shoppa/gfx/new/share.png") no-repeat;}
#pageProduct #breadcrumb ol.share li.icon.facebook a{background-position:0 0;}
#pageProduct #breadcrumb ol.share li.icon.facebook a:hover{background-position:0 -31px;}
#pageProduct #breadcrumb ol.share li.icon.pinterest a{background-position:0 -124px;}
#pageProduct #breadcrumb ol.share li.icon.pinterest a:hover{background-position:0 -155px;}
#pageProduct #breadcrumb ol.share li.icon.email a{background-position:0 -62px;}
#pageProduct #breadcrumb ol.share li.icon.email a:hover{background-position:0 -93px;}
#pageProduct #product{padding-bottom:100px;}
#pageProduct #productLeft{width:760px;float:left;position:relative;}
#pageProduct #content h1{font-size:24px;color:#292929;line-height:28px;margin-top:23px;font-weight:800;max-height:56px;overflow:hidden;}
#pageProduct ol.productRating{list-style:none;display:inline-block;font-size:12px;color:#292929;font-weight:400;margin-top:8px;}
#pageProduct ol.productRating li{display:inline;line-height:12px;vertical-align:middle;padding-right:7px;border-right:1px solid #c4c4c4;margin-left:7px;}
#pageProduct ol.productRating li:first-of-type{margin-left:0;}
#pageProduct ol.productRating li:last-of-type{border:0;padding-right:0;}
#pageProduct ol.productRating li a{color:#2a4b88;font-weight:700;cursor:default;}
#pageProduct ol.productRating li a.stars:before{content:" ";display:inline-block;margin-right:14px;width:65px;height:12px;line-height:12px;background:url("/shoppa/gfx/new/stars.svg") no-repeat 0 -23px transparent;}
.no-svg #pageProduct ol.productRating li a.stars:before{background:url("/shoppa/gfx/new/stars.svg") no-repeat 0 -23px transparent;}
#pageProduct ol.productRating li a.stars.star-0-5:before{background-position:-52px 0;}
#pageProduct ol.productRating li a.stars.star-1-5:before{background-position:-39px 0;}
#pageProduct ol.productRating li a.stars.star-2-5:before{background-position:-26px 0;}
#pageProduct ol.productRating li a.stars.star-3-5:before{background-position:-13px 0;}
#pageProduct ol.productRating li a.stars.star-4-5:before{background-position:0 0;}
#pageProduct ol.productRating li a.stars.star-0:before{background-position:-65px -23px;}
#pageProduct ol.productRating li a.stars.star-1:before{background-position:-52px -23px;}
#pageProduct ol.productRating li a.stars.star-2:before{background-position:-39px -23px;}
#pageProduct ol.productRating li a.stars.star-3:before{background-position:-26px -23px;}
#pageProduct ol.productRating li a.stars.star-4:before{background-position:-13px -23px;}
#pageProduct ol.productRating li a.stars.star-5:before{background-position:0 -23px;}
#pageProduct div.productMedia{margin-top:34px;width:100%;}
#pageProduct div.productMedia .thumbnailsWrap{float:left;width:70px;min-height:1px;position:relative;padding-right:20px;}
#pageProduct div.productMedia .thumbnailsWrap .slider{overflow:hidden;position:relative;}
#pageProduct div.productMedia .thumbnailsWrap.scroll .slider{top:20px;}
#pageProduct div.productMedia .thumbnailsWrap .pictureScroll{display:none;position:absolute;bottom:0;width:18px;left:16px;height:11px;background:url("/shoppa/gfx/new/arrow-down.png") no-repeat center center transparent;}
#pageProduct div.productMedia .thumbnailsWrap.scroll .pictureScroll{display:block;visibility:hidden;}
#pageProduct div.productMedia .thumbnailsWrap.scroll .pictureScroll.visible{visibility:visible;}
#pageProduct div.productMedia .thumbnailsWrap.scroll .pictureScroll.top{top:0;background-image:url("/shoppa/gfx/new/arrow-up.png");}
#pageProduct div.productMedia .thumbnailsWrap.scroll .pictureScroll.bottom{bottom:0;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails{float:left;overflow:hidden;position:absolute;top:0;-webkit-transition:top 1.0s;transition:top 1.0s;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li{width:50px;height:50px;line-height:43px;padding:1px;border:1px solid #dbdbdb;margin-bottom:5px;text-align:center;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.active{border-color:#2a4b88;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.disabled{display:none;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li:last-of-type{margin-bottom:0;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productImage.dimensionPicture-et{background:url("/shoppa/gfx/new/dimensions_et.png") no-repeat center center transparent;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productVideo{background:url("/shoppa/gfx/new/video.svg") no-repeat center center transparent;}
.no-svg #pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productVideo{background:url("/shoppa/gfx/new/video.png") no-repeat center center transparent;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productManual{cursor:pointer;background:url("/shoppa/gfx/new/manual.svg") no-repeat center center transparent;}
.no-svg #pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productManual{background:url("/shoppa/gfx/new/manual.png") no-repeat center center transparent;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productVideo:hover,#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li.productManual:hover{border-color:#2a4b88;}
#pageProduct div.productMedia .thumbnailsWrap ul.thumbnails li img{vertical-align:middle;display:inline;}
#pageProduct div.productMedia div.media{overflow:hidden;position:relative;}
#pageProduct div.productMedia div.media div.image{height:100%;}
#pageProduct div.productMedia div.media div.image img{display:block;max-height:100%;max-width:100%;margin:0 auto;}
#pageProduct div.productMedia div.media div.video{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;display:none;}
#pageProduct div.productMedia div.media div.video object,#pageProduct div.productMedia div.media div.video embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#pageProduct div.productMedia div.media a.control{display:none;}
#pageProduct #productRight{width:360px;float:right;position:relative;}
#pageProduct #productRight #leaseCalculator{display:block;width:288px;position:absolute;top:0;left:0;border:1px solid #d7d7d7;background:#f3f3f3;padding:19px;text-align:left;-webkit-transition:left 1.0s;transition:left 1.0s;}
#pageProduct #productRight #leaseCalculator .close{float:right;color:#2a4b88;font-weight:800;font-size:26px;line-height:26px;position:absolute;top:16px;right:16px;}
#pageProduct #productRight #leaseCalculator h3{font-size:20px;color:#292929;padding-bottom:20px;}
#pageProduct #productRight #leaseCalculator table{margin-top:15px;margin-bottom:10px;width:100%;}
#pageProduct #productRight #leaseCalculator th{color:#8a8a8a;font-size:14px;font-weight:400;width:65%;}
#pageProduct #productRight #leaseCalculator th,#pageProduct #productRight #leaseCalculator td{padding-top:5px;padding-bottom:5px;}
#pageProduct #productRight #leaseCalculator td.values{color:#2a4b88;font-size:14px;font-weight:800;padding-left:10px;}
#pageProduct #productRight #leaseCalculator td div.select-menu{width:100%;}
#pageProduct #productRight #leaseCalculator td div.select-menu label,#pageProduct #productRight #leaseCalculator td div.select-menu ul li{font-weight:800;}
#pageProduct #productRight #leaseCalculator #leaseNotice{padding-top:15px;font-size:14px;color:#292929;font-weight:800;margin-bottom:6px;}
#pageProduct #productRight div.orderBox{background:#f3f3f3;width:100%;padding:21px;position:relative;min-height:355px;}
#pageProduct #productRight div.orderBox.white{background:#fff;border:1px solid #ebebeb;}
#pageProduct #productRight div.orderBox.white div.select-menu label{background-color:#f3f3f3;}
#pageProduct #productRight div.orderBox.white div.select-menu ul{background:#f3f3f3;}
#pageProduct #productRight div.orderBox.white div.select-menu.select-menu-one-value label{background-color:transparent;}
#pageProduct #productRight div.orderBox div.limitedOffer{display:none;}
#pageProduct #productRight div.orderBox div.limitedOffer.active{display:block;}
#pageProduct #productRight div.orderBox div.limitedOffer span.text{color:#292929;font-size:16px;font-weight:400;margin-bottom:5px;}
#pageProduct #productRight div.orderBox .price{float:left;width:55%;}
#pageProduct #productRight div.orderBox .price span.normal{color:#292929;font-size:24px;line-height:24px;display:inline-block;width:100%;font-weight:800;}
#pageProduct #productRight div.orderBox .price span.normal span.unit{font-weight:800;}
#pageProduct #productRight div.orderBox .price span.regular-price{color:#8a8a8a;font-size:14px;}
#pageProduct #productRight div.orderBox .price span.discount{display:inline-block;text-align:right;padding-right:3px;line-height:22px;vertical-align:middle;width:44px;height:22px;background:url("/shoppa/gfx/new/discount.svg") no-repeat center center;background-size:44px 22px;color:#292929;font-size:13px;font-weight:700;margin-top:-2px;}
.no-svg #pageProduct #productRight div.orderBox .price span.discount{background:url("/shoppa/gfx/new/discount.png") no-repeat center center;font-size:11px;width:38px;height:19px;line-height:19px;background-size:38px 19px;}
#pageProduct #productRight div.leasing{overflow:hidden;text-align:right;}
#pageProduct #productRight div.leasing p{font-size:12px;line-height:18px;}
#pageProduct #productRight div.leasing p a{font-size:12px;line-height:12px;color:#2a4b88;font-weight:400;cursor:pointer;display:inline-block;}
#pageProduct #productRight div.leasing p a:hover{text-decoration:underline;}
#pageProduct #productRight div.leasing p a span{font-weight:700;}
#pageProduct #productRight div.leasing0Campaign{clear:both;float:left;margin-top:10px;}
#pageProduct #productRight div.leasing0Campaign>a{font-size:13px;font-weight:400;line-height:13px;background-size:auto 13px;padding-right:13px;}
#pageProduct #productRight div.inShoppaStock{clear:both;float:left;margin-top:10px;}
#pageProduct #productRight div.inShoppaStock>a{font-size:13px;font-weight:400;line-height:13px;background-size:auto 13px;padding-right:13px;}
#pageProduct #productRight div.separator{border-top:1px solid #eaeaea;width:100%;}
#pageProduct #productRight div.separator.bottom{margin-top:18px;margin-bottom:15px;}
#pageProduct #productRight #dealTimerProductBlock{width:100%;clear:both;float:left;margin-top:17px;}
#pageProduct #productRight #dealTimerProductBlock div.showBoughtCountWrap{padding-left:59px;background:url("/shoppa/gfx/new/clock.svg") no-repeat 4px center transparent;min-height:31px;padding-top:5px;}
.no-svg #pageProduct #productRight #dealTimerProductBlock div.showBoughtCountWrap{background:url("/shoppa/gfx/new/clock.png") no-repeat 4px center transparent;}
#pageProduct #productRight #dealTimerProductBlock div#dealTimer,#pageProduct #productRight #dealTimerProductBlock div#dealBought{width:100%;float:left;color:#292929;font-size:13px;}
#pageProduct #productRight #dealTimerProductBlock .separator{margin-bottom:14px;}
#pageProduct #productRight #dealTimerProductBlock div#dealTimer div.dealTimerRemaining{display:inline;font-weight:800;}
#pageProduct #productRight div.candies{padding-left:59px;color:#292929;font-size:13px;background:url("/shoppa/gfx/new/check-blue.svg") no-repeat 10px center transparent;background-size:22px 19px;margin-bottom:20px;}
.no-svg #pageProduct #productRight div.candies{background:url("/shoppa/gfx/new/check-blue-b.png") no-repeat 10px center transparent;}
#pageProduct #productRight div.candies .helpBubble{margin-top:-3px;}
#pageProduct #productRight div.candies.transportCandy{background:url("/shoppa/gfx/new/transport.svg") no-repeat 4px center transparent;cursor:pointer;}
.no-svg #pageProduct #productRight div.candies.transportCandy{background:url("/shoppa/gfx/new/transport.png") no-repeat 4px center transparent;}
#pageProduct #productRight div.candies.transportCandy b{font-size:14px;color:#292929;font-weight:700;}
#pageProduct #productRight div.candies.transportCandy .transportDeliveryInfo{display:none;}
#pageProduct #productRight div.candies.transportCandy .transportDeliveryInfo.active{display:block;}
#pageProduct #productRight div.candies.transportCandy a{font-size:13px;color:#2a4b88;font-weight:600;background-size:auto 13px;padding-right:13px;line-height:13px;}
#pageProduct #productRight div.candies.transportCandy:hover a{color:#292929;text-decoration:underline;}
#pageProduct #productRight div.configurationSection{width:100%;float:left;clear:both;margin-top:17px;margin-bottom:15px;}
#pageProduct #productRight div.configurationSection .productChildren{width:100%;margin-top:14px;}
#pageProduct #productRight div.configurationSection .productChildren label{width:100%;color:#8a8a8a;font-size:14px;line-height:14px;display:block;}
#pageProduct #productRight div.configurationSection .productChildren select{width:100%;margin-top:5px;border:1px solid #dcdcdc;color:#292929;font-size:14px;font-weight:400;padding:5px;}
#pageProduct #productRight div.configurationSection .config{width:100%;margin-top:14px;}
#pageProduct #productRight div.configurationSection .config select{border:1px solid #dcdcdc;width:100%;font-size:14px;font-weight:400;color:#292929;padding:5px;}
#pageProduct #productRight div.configurationSection .config.amount{line-height:30px;}
#pageProduct #productRight div.configurationSection .config.amount span.label,#pageProduct #productRight div.configurationSection .config.amount span.amountUnit{float:left;color:#8a8a8a;font-size:14px;}
#pageProduct #productRight div.configurationSection .config.amount div.amountChange{float:left;margin-left:7px;}
#pageProduct #productRight div.configurationSection .config.amount div.amountChanger{display:none;}
#pageProduct #productRight div.configurationSection .config.amount div.amountChanger.active{display:block;}
#pageProduct #productRight div.configurationSection .config.amount span.amountUnit{margin-left:7px;}
#pageProduct #productRight div.configurationSection .config.amount span#shoppaStockAmountLabel{float:right;color:#ffa200;font-size:14px;display:none;}
#pageProduct #productRight div.configurationSection .config.amount span#shoppaStockAmountLabel.active{display:block;}
#pageProduct #productRight div.configurationSection .config.amount span#shoppaInStockLabel{float:right;color:#ffa200;font-size:14px;display:none;padding-left:30px;background:url("/shoppa/gfx/new/check.svg") no-repeat 0 8px transparent;background-size:16px 14px;line-height:30px;}
.no-svg #pageProduct #productRight div.configurationSection .config.amount span#shoppaInStockLabel{background-image:url("/shoppa/gfx/new/check.png");}
#pageProduct #productRight div.configurationSection .config.amount span#shoppaInStockLabel.active{display:block;}
#pageProduct #productRight div.configurationSection .productVariantsBig{display:none;position:absolute;width:170px;top:0;left:-171px;border:1px solid #d7d7d7;border-bottom:none;background-color:#fff;}
#pageProduct #productRight div.configurationSection .productVariantsBig.open{display:block;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant{padding-top:10px;padding-left:9px;padding-right:9px;border-bottom:1px solid #d7d7d7;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant p{font-size:12px;color:#292929;line-height:14px;text-align:center;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant .image{width:150px;margin-top:6px;margin-bottom:10px;text-align:center;position:relative;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant .image .selector{display:none;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant.active .image .selector{display:block;width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #d7d7d7;position:absolute!important;right:-16px;}
#pageProduct #productRight div.configurationSection .productVariantsBig .variant.active .image .selector:after{content:" ";position:absolute!important;width:0;height:0;border-style:solid;border-color:transparent;border-bottom:0;right:-14px;border-top-color:#f3f3f3;border-width:15px;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #fff;}
#pageProduct div.select-menu label div.image,#pageProduct div.select-menu ul li div.image{float:left;width:18px;height:18px;margin-left:5px;margin-right:10px;margin-top:4px;}
#pageProduct div.select-menu label div.image img,#pageProduct div.select-menu ul li div.image img{width:100%;height:100%;}
#pageProduct div.select-menu div.make-selection-box{display:none;position:absolute;font-size:14px;line-height:14px;top:-1px;left:-116px;background:#2a4b88;color:#fff;padding:9px;}
#pageProduct div.select-menu div.make-selection-box.visible,#pageProduct div.select-menu.error div.make-selection-box{display:block;}
#pageProduct div.select-menu div.make-selection-box:after{content:" ";display:block;width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #2a4b88;position:absolute;right:-6px;}
#pageProduct #productRight div.configurationSection.hide-selection-boxes div.select-menu div.make-selection-box{display:none;}
#pageProduct #productRight div.configurationSection div.select-menu label span{font-weight:800;}
#pageProduct #productRight div.orderBox.shake div.configurationSection #addProductToCart{height:54px;line-height:54px;animation:shake .82s cubic-bezier(.36,.07,.19,.97) both;transform:translate3d(0,0,0);backface-visibility:hidden;perspective:1000px;animation-duration:6s;animation-delay:4s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
@keyframes shake{from,16%,to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
1.6%,4.8%{-webkit-transform:translate3d(-1px,0,0);transform:translate3d(-1px,0,0);}
8%,11.2%,14.4%{-webkit-transform:translate3d(-4px,0,0);transform:translate3d(-4px,0,0);}
9.6%,12.8%{-webkit-transform:translate3d(4px,0,0);transform:translate3d(4px,0,0);}
3.2%,6.4%{-webkit-transform:translate3d(2px,0,0);transform:translate3d(2px,0,0);}
}
#pageProduct #productRight .bottomButtons{margin-bottom:5px;width:100%;float:left;}
#pageProduct #productRight .bottomButtons a{height:34px;line-height:34px;border:1px solid #dcdcdc;color:#292929!important;font-size:13px;background:transparent;position:relative;}
#pageProduct #productRight .bottomButtons a span{padding-left:22px;}
#pageProduct #productRight .bottomButtons a#addToComparision{width:103px;float:left;}
#pageProduct #productRight .bottomButtons a#addToComparision span{background:url("/shoppa/gfx/new/compare-small.svg") no-repeat 3px 3px transparent;}
#pageProduct #productRight .bottomButtons a#addToComparision:hover span,#pageProduct #productRight .bottomButtons a#addToComparision.active span{background-position:3px -11px;}
#pageProduct #productRight .bottomButtons a#addToWishlist{width:203px;float:right;}
#pageProduct #productRight .bottomButtons a#addToWishlist span{background:url("/shoppa/gfx/new/heart.svg") no-repeat 1px 2px transparent;}
#pageProduct #productRight .bottomButtons a#addToWishlist:hover span,#pageProduct #productRight .bottomButtons a#addToWishlist.active span{background-position:1px -20px;}
#pageProduct #productRight .secureBox{margin-top:25px;margin-left:21px;padding-bottom:95px;background:url('/shoppa/gfx/new/turvaline-ostukoht-210x210.png') no-repeat bottom right 21px;background-size:37%;}
#pageProduct .productMenu{width:100%;margin-top:20px;clear:both;float:left;height:40px;}
#pageProduct .productMenu.fixed ol{position:fixed;top:0;background:#f0f0f0;margin-top:0;width:1140px;}
#pageProduct .productMenu ol{display:block;float:left;width:100%;background:#f0f0f0;}
#pageProduct .productMenu ol li{list-style:none;float:left;padding-left:14px;padding-right:10px;border-right:1px solid #fff;}
#pageProduct .productMenu ol li:last-of-type{border-right:0;}
#pageProduct .productMenu ol li.active{background:#2a4b88;}
#pageProduct .productMenu ol li a{color:#8a8a8a;display:block;font-size:15px;padding-bottom:8px;padding-top:9px;text-decoration:none;text-transform:uppercase;}
#pageProduct .productMenu ol li a .amount{margin-left:5px;color:#fff;background:#2a4b88;padding:2px 4px;}
#pageProduct .productMenu ol li:hover a{color:#292929;}
#pageProduct .productMenu ol li.active a{color:#fff;}
#pageProduct .productMenu ol li.active a .amount{background-color:#fff;color:#2a4b88!important;}
#pageProduct #content h2{font-size:24px;font-weight:800;margin-bottom:32px;color:#292929;line-height:24px;}
#pageProduct .productInfo{margin-top:45px;clear:both;float:left;width:100%;}
#pageProduct .productInfo .left{float:left;overflow:hidden;width:63%;position:relative;}
#pageProduct .productInfo .left #productBrandImage{position:absolute;top:0;right:0;}
#pageProduct .productInfo .left article{font-size:14px;font-weight:400;color:#292929;line-height:22px;text-align:justify;}
#pageProduct .productInfo .left article.limited{max-height:200px;overflow:hidden;}
#pageProduct .productInfo .left article *{font-size:14px;color:#292929;line-height:22px;text-align:justify;}
#pageProduct .productInfo .left article p:first-of-type{margin-top:0;}
#pageProduct .productInfo .left a.linkForward{margin-top:23px;}
#pageProduct .productInfo .left a.linkForward.hided{display:none;}
#pageProduct .productInfo .areaSpecs table{width:100%;}
#pageProduct .productInfo .areaSpecs table tr.thead td{text-align:left;font-weight:800;font-size:16px;color:#2a4b88;padding-top:35px!important;}
#pageProduct .productInfo .areaSpecs table.productTable tr td{padding-top:10px;padding-bottom:9px;padding-left:10px;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody.even td{background:#f3f3f3;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td1{width:26%;color:#8a8a8a;font-size:14px;font-weight:400;line-height:17px;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2,#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2 p{width:74%;color:#292929;font-size:14px;font-weight:700;line-height:17px;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2 p.unitFormat{color:#292929;font-size:12px;font-weight:400;line-height:12px;margin-top:5px;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2 a{color:#ffa200;font-size:14px;font-weight:700;line-height:17px;}
#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2 a:active,#pageProduct .productInfo .areaSpecs table.productTable tr.tbody td.td2 a:hover{color:#292929;}
#pageProduct .productInfo .areaVideo{margin-top:60px;}
#pageProduct .productInfo .areaVideo div.video{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
#pageProduct .productInfo .areaVideo div.video object,#pageProduct .productInfo .areaVideo div.video embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#pageProduct .productInfo #productSet tr.subthead td{padding-top:15px;padding-bottom:14px;padding-left:10px;color:#292929;font-weight:800;}
#pageProduct .productInfo #productSet tr.subthead td.td1{width:26%;}
#pageProduct .productInfo #productSet tr.subthead td.td2{width:74%;}
#pageProduct .productInfo #productSet tr.subthead .productLink{margin-left:10px;}
#pageProduct .productInfo #productSet tr.subthead .productLink a{font-size:12px;color:#2a4b88;font-weight:400;}
#pageProduct .productInfo #productSet tr.subthead .productLink a:hover{text-decoration:underline;}
#pageProduct .productInfo #productSet tr.tbody{width:100%;}
#pageProduct .productInfo #productSet tr.tbody td.name{width:20%;}
#pageProduct .productInfo #productSet tr.tbody td.amount{width:80%;}
#pageProduct .productInfo #productSet .setFeatures{display:block;}
#pageProduct .productInfo .interestingProducts{float:right;width:31.6%;overflow:hidden;}
#pageProduct .productInfo .interestingProducts h3{color:#292929;font-size:20px;font-weight:800;line-height:20px;margin-bottom:14px;}
#pageProduct .transportInfo,#pageProduct .productReturnInfo,#pageProduct .questionsAnswersInfo{margin-top:45px;padding-top:45px;border-top:1px solid #f0f0f0;clear:both;float:left;width:100%;}
#pageProduct .transportInfo.noProductInfo{padding-top:0;border-top:0;}
#pageProduct .transportInfo table.transportChoices{width:390px;float:left;}
#pageProduct .transportInfo table.transportChoices tr td{padding-top:10px;padding-bottom:9px;padding-left:10px;}
#pageProduct .transportInfo table.transportChoices tr.thead td{font-size:14px;font-weight:400;color:#8a8a8a;}
#pageProduct .transportInfo table.transportChoices tr.thead td b{font-weight:800;color:#292929;}
#pageProduct .transportInfo table.transportChoices tr.thead span.transportDeliveryInfo{display:none;}
#pageProduct .transportInfo table.transportChoices tr.thead span.transportDeliveryInfo.active{display:block;}
#pageProduct .transportInfo table.transportChoices tr.tbody.even td{background:#f3f3f3;}
#pageProduct .transportInfo table.transportChoices tr.tbody td.td1{width:40px;}
#pageProduct .transportInfo table.transportChoices tr.tbody.tch-43 td.td1{background-image:url("/shoppa/gfx/new/transport.svg");background-repeat:no-repeat;background-position:11px center;background-size:21px auto;}
#pageProduct .transportInfo table.transportChoices tr.tbody.tch-51 td.td1{background-image:url("/shoppa/gfx/new/shoppa-bag.svg");background-repeat:no-repeat;background-position:13px center;background-size:auto 20px;}
#pageProduct .transportInfo table.transportChoices tr.tbody.tch-62 td.td1,#pageProduct .transportInfo table.transportChoices tr.tbody.tch-64 td.td1{background-image:url("/shoppa/gfx/new/omniva.png");background-repeat:no-repeat;background-position:13px center;}
#pageProduct .transportInfo table.transportChoices tr.tbody.tch-42 td.td1{background-image:url("/shoppa/gfx/new/smartpost-itella-200x58.png");background-repeat:no-repeat;background-position:5px center;background-size:auto 10px;}
#pageProduct .transportInfo table.transportChoices tr.tbody td.td2{color:#8a8a8a;font-size:14px;font-weight:400;line-height:17px;}
#pageProduct .transportInfo table.transportChoices tr.tbody td.td3{width:70px;color:#292929;font-size:14px;font-weight:800;line-height:17px;}
#pageProduct .transportInfo div.transportHelp{float:right;width:570px;}
#pageProduct .transportInfo div.transportHelp p.info{color:#292929;font-weight:400;font-size:14px;line-height:22px;}
#pageProduct .transportInfo div.transportHelp p.info:after{display:none;}
#pageProduct .transportInfo div.transportHelp h3{color:#292929;font-weight:700;font-size:14px;margin-top:24px;margin-bottom:9px;line-height:14px;}
#pageProduct .transportInfo div.transportHelp ul.secure li{padding-left:30px;padding-bottom:10px;background:url("/shoppa/gfx/new/check.svg") no-repeat 0 3px transparent;background-size:16px 14px;font-size:14px;color:#292929;}
#pageProduct .questionsAnswersInfo p{margin-bottom:20px;color:#292929;font-weight:400;font-size:15px;}
#pageProduct .questionsAnswersInfo p b{display:inline-block;width:100%;font-weight:700;}
#pageProduct .questionsAnswersInfo p strong{font-weight:700;}
#pageProduct .questionsAnswersInfo p a{color:#2a4b88;}
#pageProduct .questionsAnswersInfo p a:hover{text-decoration:underline;}
#pageProduct .productReturnInfo p{margin-bottom:20px;color:#292929;font-weight:400;font-size:15px;}
#pageProduct .productReturnInfo p strong{font-weight:700;}
#pageProduct .productReturnInfo p a{color:#2a4b88;}
#pageProduct .productReturnInfo p a:hover{text-decoration:underline;}
#pageProduct div.relatedProducts{margin-top:25px;padding-top:20px;border-top:1px solid #f0f0f0;clear:both;float:left;width:100%;margin-bottom:10px;}
#pageProduct #content div.relatedProducts h2{margin-bottom:10px;}
#pageProduct div.relatedProducts .single-products .single-product{border:none;width:300px;}
#pageProduct div.relatedProducts .single-products .single-product a.leasing0Campaign,#pageProduct div.relatedProducts .single-products .single-product a.inShoppaStock,#pageProduct div.relatedProducts .single-products .single-product a.leasing,#pageProduct div.relatedProducts .single-products .single-product a.compare{display:none;}
#pageProduct div.relatedProducts.similarProducts{margin-top:45px;padding-top:45px;border-top:1px solid #f0f0f0;clear:both;float:left;width:100%;}
#pageProduct #content div.relatedProducts.similarProducts h2{margin-bottom:10px;}
#pageProduct div.categoryProducts{padding-top:45px;border-top:1px solid #f0f0f0;width:100%;}
#pageProduct div.categoryProducts h2 span{color:#2a4b88;text-transform:lowercase;}
#pageProduct div.categoryProducts div.single-products{margin-bottom:50px;border-bottom:1px solid #eaeaea;}
#pageProduct div.categoryProducts #showExtraProducts{text-align:center;margin-bottom:55px;}
#pageProduct #lotteryCampaign{height:31px;position:absolute;margin-top:-45px;text-align:center;width:100%;}
#pageProduct #lotteryCampaign p{display:inline-block;padding-left:50px;line-height:31px;color:#292929;background:url("/shoppa/gfx/new/ostusumma-tagasi.png") no-repeat left center;background-color:#fff;}
#pageProduct #parfumeCampaignPresent{display:block;position:absolute;top:0;right:50px;height:150px;width:150px;background:url("/shoppa/gfx/new/gift2.png") no-repeat;}
#pageProduct #diivanCampaignPresent{display:block;position:absolute;top:0;right:50px;height:150px;width:150px;background:url("/shoppa/gfx/new/pleed2.png") no-repeat;}
#pageProduct div.image div.icon-freeTransport{z-index:2;display:block;position:absolute;top:0;right:50px;width:50px;height:50px;border:3px solid #2a4b88;border-radius:50px;background:url("/shoppa/gfx/new/transport-free.svg") no-repeat center center #fff;}
.no-svg #pageProduct div.image div.icon-freeTransport{background:url("/shoppa/gfx/new/transport-free.png") no-repeat center center #fff;}
#pageProduct div.image div.icon-transport50{z-index:2;display:block;position:absolute;top:0;right:50px;width:122px;height:122px;border:3px solid #2a4b88;border-radius:122px;background:url('/shoppa/gfx/new/transport-50.png') no-repeat center center #fff;}
#pageProduct div.image div.icon-ostukink{z-index:2;display:block;position:absolute;top:0;right:50px;width:150px;height:99px;background:url("/shoppa/gfx/new/ostukink.png") no-repeat center center transparent;}
#pageProduct div.image div.icon-original{z-index:2;display:block;position:absolute;top:0;right:50px;width:61px;height:61px;border-radius:61px;background:url("/shoppa/gfx/new/100-originaal-k.svg") no-repeat center center #fff;}
.no-svg #pageProduct div.image div.icon-original{background:url("/shoppa/gfx/new/100-originaal-k.png") no-repeat 0 center transparent;}
#modalTransportInfo .modal-content table.transportChoices{width:100%;float:left;}
#modalTransportInfo .modal-content div.transportHelp{float:left;width:100%;margin-top:50px;}
#modalTransportInfo .transportInfo{margin-top:0;padding-top:0;border-top:0;}
#modalTransportInfo .modal-footer{clear:both;}
#modalSecureShopping ul.secure li{background:url("/shoppa/gfx/new/check.svg") no-repeat scroll 0 3px / 16px 14px transparent;color:#292929;font-size:14px;padding-bottom:10px;padding-left:30px;}
.no-svg #modalSecureShopping ul.secure li{background-image:url("/shoppa/gfx/new/check.png");}
#modalSecureShopping .modal-content h2{color:#292929;margin-bottom:15px;font-size:22px;}
#modalSecureShopping .modal-content{background:url('/shoppa/gfx/new/turvaline-ostukoht-210x210.png') no-repeat top right 21px #fff;background-size:25%;}
#modalManual .modal-dialog{max-width:485px;}
#modalManual p{float:left;margin-bottom:14px;}
#modalProductMedia .modal-dialog{max-width:1170px;}
#modalProductMedia .modal-content .mediaTable{width:100%;height:100%;}
#modalProductMedia .modal-content .mediaTable .left{text-align:center;overflow:hidden;height:100%;padding-left:20px;padding-right:20px;}
#modalProductMedia .modal-content .mediaTable .right{width:100px;float:right;}
#modalProductMedia .modal-content .mediaTable .left div.image{height:100%;}
#modalProductMedia .modal-content .mediaTable .left div.video{display:none;}
#modalProductMedia .right .thumbnails{width:auto;float:left;}
#modalProductMedia .right .thumbnails li{border:1px solid #dbdbdb;height:50px;line-height:43px;margin-bottom:5px;padding:1px;text-align:center;width:50px;clear:left;}
#modalProductMedia div.media div.video{position:relative;height:100%;display:none;}
#modalProductMedia div.media div.video object,#modalProductMedia div.media div.video embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#modalProductMedia .thumbnailsWrap{position:relative;}
#modalProductMedia .thumbnailsWrap .slider{overflow:hidden;position:relative;}
#modalProductMedia .thumbnailsWrap.scroll .slider{top:20px;}
#modalProductMedia .thumbnailsWrap .pictureScroll{display:none;position:absolute;bottom:0;width:18px;left:16px;height:11px;background:url("/shoppa/gfx/new/arrow-down.png") no-repeat center center transparent;}
#modalProductMedia .thumbnailsWrap.scroll .pictureScroll{display:block;visibility:hidden;}
#modalProductMedia .thumbnailsWrap.scroll .pictureScroll.visible{visibility:visible;}
#modalProductMedia .thumbnailsWrap.scroll .pictureScroll.top{top:0;background-image:url("/shoppa/gfx/new/arrow-up.png");}
#modalProductMedia .thumbnailsWrap.scroll .pictureScroll.bottom{bottom:0;}
#modalProductMedia .thumbnailsWrap ul.thumbnails{float:left;overflow:hidden;position:absolute;top:0;-webkit-transition:top 1.0s;transition:top 1.0s;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li{width:50px;height:50px;line-height:43px;padding:1px;border:1px solid #dbdbdb;margin-bottom:5px;text-align:center;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li.active{border-color:#2a4b88;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li.disabled{display:none;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li:last-of-type{margin-bottom:0;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li.productVideo{background:url("/shoppa/gfx/new/video.svg") no-repeat center center transparent;}
.no-svg #modalProductMedia .thumbnailsWrap ul.thumbnails li.productVideo{background:url("/shoppa/gfx/new/video.png") no-repeat center center transparent;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li.productManual{cursor:pointer;background:url("/shoppa/gfx/new/manual.svg") no-repeat center center transparent;}
.no-svg #modalProductMedia .thumbnailsWrap ul.thumbnails li.productManual{background:url("/shoppa/gfx/new/manual.png") no-repeat center center transparent;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li.productVideo:hover,#modalProductMedia .thumbnailsWrap ul.thumbnails li.productManual:hover{border-color:#2a4b88;}
#modalProductMedia .thumbnailsWrap ul.thumbnails li img{vertical-align:middle;display:inline;}
#modalSendToFriend .modal-dialog{max-width:600px;}
#modalSendToFriend h2{font-size:24px;line-height:28px;max-height:56px;overflow:hidden;margin-bottom:15px;}
#modalSendToFriend table{width:100%;}
#modalSendToFriend table td{padding:0 10px 5px 0;vertical-align:top;}
#modalSendToFriend table td.td1{min-width:110px;}
#modalSendToFriend table td label{font-size:14px;margin-top:10px;color:#888;line-height:26px;}
#modalSendToFriend table td input{float:left;width:100%;}
#modalSendToFriend table td span.req{color:red;margin-left:2px;}
#modalSendToFriend table td textarea{float:left;width:100%;height:70px;margin-bottom:10px;resize:none;}
#modalSendToFriend table td p.error{color:red;font-size:13px;}
#modalSendToFriend table td input,#modalSendToFriend table td textarea{border:1px solid #dcdcdc;font-weight:400;font-size:14px;padding:5px 5px 5px 8px;line-height:18px;}
#modalSendToFriend table td.error input{border-color:red;}
#modalSendToFriend table td div.g-recaptcha.error>div{border:1px solid red;}
#modalSendToFriend .friendSuccess h3{padding:40px;font-size:18px;font-weight:700;}
#modalWishlistAddLogin .modal-dialog{max-width:500px;}
#modalDiivanCampaignProductSelect div.modal-dialog{max-width:600px;}
#modalDiivanCampaignProductSelect div.modal-dialog div.modal-content div.diivanSelect{width:50%;padding:10px;float:left;}
#modalDiivanCampaignProductSelect div.modal-dialog div.modal-content div.diivanSelect h3{text-align:center;color:#292929;font-size:20px;}
#modalDiivanCampaignProductSelect div.modal-dialog div.modal-content div.diivanSelect div.image{width:100%;height:0;padding-bottom:100%;margin-top:30px;margin-bottom:30px;}
#modalDiivanCampaignProductSelect div.modal-dialog div.modal-content div.diivanSelect div.image img{width:100%;max-width:100%;max-height:none;}
#pageProduct #productFreeTransport{width:100%;text-align:center;background:#2a4b88;position:relative;color:#fff;padding:6px;font-weight:700;border-radius:3px;}